{
  "schema_version": 3,
  "common_disc_info": {
    "d_system": "pc",
    "d_media": "CD",
    "d_title": "Star Wars: Jedi Knight",
    "d_title_foreign": "(OPTIONAL)",
    "d_number": "2",
    "d_label": "(OPTIONAL)",
    "d_category": "Games",
    "d_region": "G",
    "d_languages": [
      "eng"
    ],
    "d_languages_selection": [],
    "d_serial": "(REQUIRED, IF EXISTS)",
    "d_ring_0_ma1": "Sono press A-48968/2691729288 A",
    "d_ring_0_ma1_sid": "IFPI LB 45",
    "d_ring_0_ts1": "(REQUIRED, IF EXISTS)",
    "d_ring_0_mo1_sid": "IFPI 0763",
    "d_ring_0_mo1": "(REQUIRED, IF EXISTS)",
    "d_ring_0_ma2": null,
    "d_ring_0_mo2_sid": "(REQUIRED, IF EXISTS)",
    "d_ring_0_ma3": null,
    "d_ring_0_ma4": null,
    "d_ring_0_offsets": "1",
    "d_ring_0_0_value": "-12",
    "d_ring_count": "1",
    "d_barcode": "(OPTIONAL)",
    "d_errors": "0",
    "d_comments": "[T:VOL] JEDI_2\n(OPTIONAL)",
    "d_contents": "(OPTIONAL)"
  },
  "versions_and_editions": {
    "d_version": "(REQUIRED, IF EXISTS)",
    "d_editions_text": "Original"
  },
  "edc": {},
  "parent_clone_relationship": {
    "d_is_regional_parent": false
  },
  "extras": {
    "d_pvd": "0320 : 20 20 20 20 20 20 20 20  20 20 20 20 20 31 39 39                199\n0330 : 37 30 39 31 31 31 35 32  37 34 34 30 30 00 31 39   7091115274400.19\n0340 : 39 37 30 39 31 31 31 35  32 37 34 34 30 30 00 30   97091115274400.0\n0350 : 30 30 30 30 30 30 30 30  30 30 30 30 30 30 30 00   000000000000000.\n0360 : 30 30 30 30 30 30 30 30  30 30 30 30 30 30 30 30   0000000000000000\n0370 : 00 01 00 00 00 00 00 00  00 00 00 00 00 00 00 00   ................"
  },
  "copy_protection": {
    "d_protection": "None found [OMIT FROM SUBMISSION]",
    "d_securom": ""
  },
  "dumpers_and_status": {
    "d_status": 0,
    "d_dumpers": [
      "RobDangerous",
      "RobDangerous",
      "MoriGM"
    ]
  },
  "tracks_and_write_offsets": {
    "d_tracks": "<rom name=\"JediKnightDisc2 (Track 01).bin\" size=\"407575728\" crc=\"254355e0\" md5=\"87bf66b6e4bb01e0ddb8cec9c56a57fc\" sha1=\"56fbd5e57493f23b3740b9e3e5f0b928fcddac91\" />\n<rom name=\"JediKnightDisc2 (Track 02).bin\" size=\"34306272\" crc=\"2a63db96\" md5=\"ba19ed4200de8083b34c09d80e33ee7a\" sha1=\"c56801201fc3cbc6284517a5b8f16e71d0108ebd\" />\n<rom name=\"JediKnightDisc2 (Track 03).bin\" size=\"22383984\" crc=\"28fa3a1b\" md5=\"9069f150ebbb4e0d4de7414d613725d4\" sha1=\"12f07957b0ad008ce9091fb58bc14093f4a24d65\" />\n<rom name=\"JediKnightDisc2 (Track 04).bin\" size=\"26097792\" crc=\"7c37a51f\" md5=\"60b49a9f841994361862625c1c042aa1\" sha1=\"0a4f49ff1d4aa3fadd85f0a1d36f0a9460661349\" />\n<rom name=\"JediKnightDisc2 (Track 05).bin\" size=\"21624288\" crc=\"a0f53418\" md5=\"7454dd57d2efc234814e0ab427d32e27\" sha1=\"856edc7a7876bdb01e87d194d8381735db7b3a10\" />\n<rom name=\"JediKnightDisc2 (Track 06).bin\" size=\"26575248\" crc=\"8b1a0c15\" md5=\"7b0b15ab663a7f965d692cb97867709e\" sha1=\"b94168c5055d1cf26bd5f428d6bcf920122f8f72\" />\n<rom name=\"JediKnightDisc2 (Track 07).bin\" size=\"21544320\" crc=\"ea58f2a0\" md5=\"2cf499a7c4c5da6bb8dab54bf22e89be\" sha1=\"d6fac43e04faa0eba25750b597a03c6573be0264\" />\n<rom name=\"JediKnightDisc2 (Track 08).bin\" size=\"22438080\" crc=\"1a08bd52\" md5=\"a3f6ac5b259cff489301de91e13295ea\" sha1=\"a82326d54018b67848bee3d2274deb3e521aeda4\" />\n<rom name=\"JediKnightDisc2 (Track 09).bin\" size=\"20328336\" crc=\"2f4b52d8\" md5=\"8c22ec94636a2b4eb1884fd69e2a1de6\" sha1=\"f5040387da34231155b04c818677013adea710e2\" />\n<rom name=\"JediKnightDisc2 (Track 10).bin\" size=\"31954272\" crc=\"395db2f1\" md5=\"f5cf18994cd30249eeb9eeb122225e64\" sha1=\"59e44c146a30cea62831c306200e1fc5d36300c6\" />\n<rom name=\"JediKnightDisc2 (Track 11).bin\" size=\"23524704\" crc=\"110a87eb\" md5=\"ebc90dc2331734d1970e55bafe320af7\" sha1=\"54a43bbcd46e51e295f72cc282092cacae8b8f43\" />\n<rom name=\"JediKnightDisc2 (Track 12).bin\" size=\"24848880\" crc=\"0db489cf\" md5=\"d6ff92728ffdaded951ba4f292370ea4\" sha1=\"0cda10d642a9fb51b0ff2a40b0dbe8ddcb07eaca\" />",
    "d_cue": "FILE \"JediKnightDisc2 (Track 01).bin\" BINARY\r\n  TRACK 01 MODE1/2352\r\n    INDEX 01 00:00:00\r\nFILE \"JediKnightDisc2 (Track 02).bin\" BINARY\r\n  TRACK 02 AUDIO\r\n    INDEX 00 00:00:00\r\n    INDEX 01 00:02:00\r\nFILE \"JediKnightDisc2 (Track 03).bin\" BINARY\r\n  TRACK 03 AUDIO\r\n    INDEX 00 00:00:00\r\n    INDEX 01 00:02:00\r\nFILE \"JediKnightDisc2 (Track 04).bin\" BINARY\r\n  TRACK 04 AUDIO\r\n    INDEX 00 00:00:00\r\n    INDEX 01 00:02:00\r\nFILE \"JediKnightDisc2 (Track 05).bin\" BINARY\r\n  TRACK 05 AUDIO\r\n    INDEX 00 00:00:00\r\n    INDEX 01 00:02:00\r\nFILE \"JediKnightDisc2 (Track 06).bin\" BINARY\r\n  TRACK 06 AUDIO\r\n    INDEX 00 00:00:00\r\n    INDEX 01 00:02:00\r\nFILE \"JediKnightDisc2 (Track 07).bin\" BINARY\r\n  TRACK 07 AUDIO\r\n    INDEX 00 00:00:00\r\n    INDEX 01 00:02:00\r\nFILE \"JediKnightDisc2 (Track 08).bin\" BINARY\r\n  TRACK 08 AUDIO\r\n    INDEX 00 00:00:00\r\n    INDEX 01 00:02:00\r\nFILE \"JediKnightDisc2 (Track 09).bin\" BINARY\r\n  TRACK 09 AUDIO\r\n    INDEX 00 00:00:00\r\n    INDEX 01 00:02:00\r\nFILE \"JediKnightDisc2 (Track 10).bin\" BINARY\r\n  TRACK 10 AUDIO\r\n    INDEX 00 00:00:00\r\n    INDEX 01 00:02:00\r\nFILE \"JediKnightDisc2 (Track 11).bin\" BINARY\r\n  TRACK 11 AUDIO\r\n    INDEX 00 00:00:00\r\n    INDEX 01 00:02:00\r\nFILE \"JediKnightDisc2 (Track 12).bin\" BINARY\r\n  TRACK 12 AUDIO\r\n    INDEX 00 00:00:00\r\n    INDEX 01 00:02:00\r\n",
    "d_offset_text": "-12"
  },
  "size_and_checksums": {
    "d_layerbreak": 0,
    "d_layerbreak_2": 0,
    "d_layerbreak_3": 0,
    "d_size": 0
  },
  "dumping_info": {
    "d_frontend_version": "3.6.0-61f90a635ff56edcb9d643b21de55aa7795be907",
    "d_dumping_program": "Redumper (build: b683)",
    "d_dumping_date": "2026-01-09 12:01:31",
    "d_dumping_params": "disc --skeleton --drive=E:\\ --speed=24 --retries=20 --image-path=ISO\\JediKnightDisc2 --image-name=JediKnightDisc2",
    "d_drive_manufacturer": "PLEXTOR",
    "d_drive_model": "DVDR PX-760A",
    "d_drive_firmware": "1.07 (08/18/07 15:10)",
    "d_reported_disc_type": "CD-ROM",
    "d_errors_c2": "0"
  },
  "artifacts": {}
}